@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Roboto Condensed', sans-serif;
	background-color:#f4f4f4;
}


.pw-home-header {
  /* Location of the image */
 
  height:500px;
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #464646;	
}



footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.line-separator{

height:1px;

background:#cccccc;

border-bottom:1px solid #ffffff;

}

.rounded-corners {
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.search_bg {
	background-image:url(../images/search_bg.png);
  margin-top: 30%;
  height: auto;
}


.theme-blocks .theme-pic-note.flush-left {
max-width: 80%;
}

.theme-blocks .theme-pic-note {
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: rgba(0,0,0,0.8);
padding: 10px 20px;
display: block;
position: absolute;
bottom: 20px;
left: 0;
}


.search_bar {
margin-bottom: 20px;	
}




/*BootStrap override
------------------------------*/

/*panels*/
.panel-info {
border-bottom: #bce8f1 solid 3px;
}
.panel-primary {
border-bottom: #be3537 solid 3px;
}
.panel-warning {
border-bottom: #fcf8e3 solid 3px;
}
.panel-default {
border-bottom: #f5f5f5 solid 3px;
}
.panel-success {
border-bottom: #dff0d8 solid 3px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    width:140%;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
 .dropdown-menu>li>a:hover>.dropdown-menu{
 display: block;
 
 }
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.logo {
display:block;
height:70px;
width: 100px;
}



.theme-pic-note {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: rgba(0,0,0,0.8);
  padding: 10px 20px;
  display: block;
  position: absolute;
  bottom: 20px;
  color: white;
  left:0;
}


.flush-left {
  max-width: 80%;
}

.flush-right {
  left: auto;
  right: 0px;
  max-width: 80%;
  text-align: right;
}


 .tile {
  position: relative;
  border-radius: 3px;
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  }
  
 .logo {
display:block;
height:70px;
width: auto;
}  

.row.vdivide [class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
} 
  
 .dropdown-menu>li>a:hover, 
 .dropdown-menu>li>a:focus {
 background-color: #5a5959 !important;
 
 }
 .navbar-nav>li>.dropdown-menu {
 background-color: #333333 !important;
 }
  .dropdown-menu>li>a{
  
  color:#ffffff !important;
  
  
  }
  
  .dropdown-submenu>.dropdown-menu {
  background-color: #333333 !important;
  }
  
  .one-edge-shadow {
	-webkit-box-shadow: 0 6px 4px -6px black;
	   -moz-box-shadow: 0 6px 4px -6px black;
	        box-shadow: 0 6px 4px -6px black;
}
  
  
  .panel-primary>.panel-heading {
  color: #fff! important;
  background-color: #124c4a! important;
  border-color: #c5e7e6! important;
}

.panel-primary>.panel-body{
  background-color: #c5e7e6! important;
  color: #124c4a! important;

}

.panel-info {
  border-color: #124c4a! important;
  background-color: #53a6a4! important;
  color: white! important;
}


/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}


 